<?php
include ("config.php");
mysql_connect($var_host, $var_user, $var_password) or
   die ("No es ha podido conectar");





mysql_query("create database bewerbil;");
mysql_select_db("bewerbil") or die ("no se ha encontrado bewerbil");
mysql_query("CREATE TABLE dbs(
nombre varchar(20),
activa tinyint(2))");

mysql_select_db("bewerbil") or die ("no se ha encontrado DB bewerbil");
mysql_query("insert into dbs values ('prueba',0)");


mysql_query("create database prueba;");
mysql_select_db("prueba") or die ("no se ha encontrado DB prueba");
mysql_query("CREATE TABLE clientes(
numero integer not null auto_increment,
nombre char(40),
direcion char(80),
telefono char(40),
comentario char(250),
primary key (numero))");


mysql_query("CREATE TABLE reparacion(
numero integer not null auto_increment,
numero_cliente integer,
fecha_entrada char(20),
fecha_salida char(20),
material char(250),
descripcion char(250),
salida char(100),
realizado char(250),
primary key (numero))");

?>
Base de datos creada <a href='index.php'>Pulsa aqui para continuar</a>
